﻿@font-face {
    font-family: 'Tajawal';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/Tajawal-Regular.ttf');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
    font-family: 'Tajawal';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/Tajawal-Bold.ttf');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
    font-family: 'DroidSans';
    font-weight: 400;
    font-style: normal;
    src: url('/fonts/DroidSans-webfont.eot');
    src: url('/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans-webfont.ttf') format('truetype'), url('/fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
}

@font-face {
    font-family: 'DroidSans';
    font-weight: 500;
    font-style: normal;
    src: url('/fonts/DroidSans-Bold-webfont.eot');
    src: url('/fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('/fonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
}

body {
    font-family: 'DroidSans', 'Tajawal' !important;
}

.user-links li a:hover, .recent-posts .post h4 a:hover, .main-footer .footer-bottom .footer-nav ul li a:hover, .sidenav-bar .contact-info-box .info-box p a:hover, .styled-pagination li a:hover {
    color: #aaaaaa !important;
}

h1, h2, h3, h4, h5, h6, .theme-btn, .sec-title .float-text, .about-section .content-column .message, .map-content {
    font-family: 'DroidSans', 'Tajawal' !important;
}


.sidenav-bar .navigation li > a, .testimonial-block .designation {
    color: #aaaaaa !important;
}

.sidenav-bar .navigation li:hover > a,
.sidenav-bar .navigation li.current > a {
    color: #ffffff !important;
}
.rtl .styled-pagination {
    direction: rtl !important;
}
.info-box li .icon, .comment-box .date, .latest-news .post .post-info {
    color: #fff !important;
}

.main-footer .footer-bottom .copyright-text a {
    color: #900118;
    font-family: 'DroidSans', 'Tajawal' !important;
}

    .main-footer .footer-bottom .copyright-text a:hover {
        color: #aaaaaa !important;
    }
.subscribe-form .upper-box h4 span {
    color: #fff !important;
}

.almonabehi-text-color {
    color: #900118 !important;
}
.almonabehi-background-color {
    background-color: #900118 !important;
}
.click-indicator div:nth-child(12), .click-indicator div:nth-child(9), .click-indicator div:nth-child(6), .click-indicator div:nth-child(3){
    background-color:#ffffff;
}